# Uses of Class
io.dapr.v1.AppCallbackAlphaGrpc.AppCallbackAlphaStub

Packages that use AppCallbackAlphaGrpc.AppCallbackAlphaStub
Package
Description
io.dapr.v1

## Uses of AppCallbackAlphaGrpc.AppCallbackAlphaStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackAlphaGrpc.AppCallbackAlphaStub
Modifier and Type
Method
Description
`protected AppCallbackAlphaGrpc.AppCallbackAlphaStub`
AppCallbackAlphaGrpc.AppCallbackAlphaStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackAlphaGrpc.AppCallbackAlphaStub`
AppCallbackAlphaGrpc.`newStub(io.grpc.Channel channel)`
Creates a new async stub that supports all call types for the service